@CHARSET "UTF-8";

.fileInputBox{position:relative;min-height:32px;}
.fileInputBox .imgFileBox{z-index:1;background-color:#fff;position:absolute;top:0px;left:0px;}
.fileInputBox .imgFileBox *{vertical-align:middle;}
.fileInputBox .inputFile{z-index:0;border:none;padding:0px;height:10px;margin:2px 0 0 2px;width:30px;}

.btnS.btn2{background-color:#676767;border:none;padding:5px 8px;color:#fff;}
button.btnS.btn2{height:25px;}
a.btnS.btn2{height:15px;}

/* .niceDndHandler{overflow:hidden;} */
.niceDndHandler .NDfileBox{float:left;width:92%;}
.niceDndHandler .NDbtnBox{float:right;width:7%;height:45px;text-align:right;}
.niceDndHandler .NDbtnBox button{height:45px;}
.mobile .niceDndHandler .NDfileBox{width:92%;width:calc(100% - 82px);width:-webkit-calc(100% - 82px);width:-moz-calc(100% - 82px);}
.mobile .niceDndHandler .NDbtnBox{width:82px;}
.mobile .filename{width:92%;width:calc(100% - 140px);width:-webkit-calc(100% - 140px);width:-moz-calc(100% - 140px);}
@media (max-width:440px){
	.mobile .filename{width:100%;}
	.mobile .filesize{margin-left:0px;}
}